<?php
class ControllerDashboardAvail extends Controller {
	public function index() {
		$this->load->language('dashboard/avail');



		$data['heading_title'] = $this->language->get('heading_title');

		$data['text_view'] = $this->language->get('text_view');

		$data['token'] = $this->session->data['token'];

		// Total Orders
		$this->load->model('extension/module/avail');

		$order_total = $this->model_module_avail->getTotalAvail();

		
		if ($order_total > 0) {
			$data['total'] = $order_total;
		} else {
			$data['total'] = 0;
		}
        $data['online'] = $this->url->link('extension/module/avail/getAvailabilityList', 'token=' . $this->session->data['token'], true);


		return $this->load->view('dashboard/avail.tpl', $data);
	}
}
?>