<?php
class ControllerModuleAvail extends Controller {
    private $error = array();


    public function install() {
        $this->load->model('module/avail');
        $this->model_module_avail->install();

    }

    public function addLicense() {
        $this->load->model('module/avail');
        $this->load->model('setting/setting');
        if(isset($this->request->post['availl_license'])) {
            $checked = $this->model_module_avail->checklicense($this->request->post['availl_license']);
            // echo 'rrr= $checked';
            if($checked == 'true')
            {
                //$this->model_module_avail->addLicense($this->request->post['license']);
                $this->model_setting_setting->editSetting('availl', $this->request->post);

                $json = 'true';
            } else {
                $json = 'false';
            }
        } else {
            $json = 'false';
        }
        $this->response->setOutput(json_encode($json));
    }

    public function index() {
        $this->load->language('module/avail');
        $this->load->model('module/avail');
        $this->load->model('localisation/language');
        $this->document->setTitle($this->language->get('heading_title1'));

        $this->load->model('setting/setting');

        $checked = $this->model_module_avail->checklicense($this->config->get("avail_license"));


        if ($checked <> '1'){
            $data['entry_license'] = $this->language->get('entry_license');
            $data['text_license'] = $this->language->get('text_license');
            $data['button_submit_key'] = $this->language->get('button_submit_key');
            $data['text_edit'] = $this->language->get('text_edit');
            $data['text_license_abow'] = $this->language->get('text_license_abow');
            $data['button_submit'] = $this->language->get('button_submit');
            $data['token'] = $this->session->data['token'];
            $data['heading_title'] = $this->language->get('heading_title');
            $data['text_varsion'] = $this->language->get('text_varsion');
            $data['button_send'] = $this->language->get('button_send');
            $data['button_save'] = $this->language->get('button_save');
            $data['button_cancel'] = $this->language->get('button_cancel');

            $data['text_sometext'] = $this->language->get('text_sometext');
            $data['text_purchased'] = $this->language->get('text_purchased');
            $data['text_codecan'] = $this->language->get('text_codecan');
            $data['text_opencart'] = $this->language->get('text_opencart');
            $data['text_forumopencart'] = $this->language->get('text_forumopencart');
            $data['text_myopencart'] = $this->language->get('text_myopencart');
            $data['text_purchased'] = $this->language->get('text_purchased');
            $data['text_opencart_user'] = $this->language->get('text_opencart_user');
            $data['text_forumopencart_user'] = $this->language->get('text_forumopencart_user');
            $data['text_payment_numer'] = $this->language->get('text_payment_numer');
            $data['text_client_mail'] = $this->language->get('text_client_mail');
            $data['text_domain'] = $this->language->get('text_domain');
            $data['text_comment'] = $this->language->get('text_comment');
            $data['text_success_license'] = $this->language->get('text_success_license');
            $data['text_not_successe'] = $this->language->get('text_not_successe');

            $data['text_success_send_mail'] = $this->language->get('text_success_send_mail');



            $data['client_mail'] = $this->config->get('config_email');

            $data['cancel'] = $this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL');
            $data['breadcrumbs'] = array();

            $data['breadcrumbs'][] = array(
                'text'      => $this->language->get('text_home'),
                'href'      => $this->url->link('common/home', 'token=' . $this->session->data['token'], 'SSL'),
                'separator' => false
            );

            $data['breadcrumbs'][] = array(
                'text'      => $this->language->get('text_module'),
                'href'      => $this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL'),
                'separator' => ' :: '
            );

            $data['breadcrumbs'][] = array(
                'text'      => $this->language->get('heading_title'),
                'href'      => $this->url->link('module/avail', 'token=' . $this->session->data['token'], 'SSL'),
                'separator' => ' :: '
            );


            $data['header'] = $this->load->controller('common/header');
            $data['column_left'] = $this->load->controller('common/column_left');
            $data['footer'] = $this->load->controller('common/footer');

            $this->response->setOutput($this->load->view('module/availabilitylicense.tpl', $data));

        } else {
          //  if (!empty($this->request->post['avail_email'])){
                if (($this->request->server['REQUEST_METHOD'] == 'POST') && $this->validate()) {

                    $this->model_setting_setting->editSetting('avail', $this->request->post);

                    $this->session->data['success'] = $this->language->get('text_success_avail');

                    $this->response->redirect($this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL'));
                }
          //  }

            $data['heading_title'] = $this->language->get('heading_title');
            $data['text_varsion'] = $this->language->get('text_varsion');
            $data['button_copy'] = $this->language->get('button_copy');
            $data['button_insert'] = $this->language->get('button_insert');
            $data['button_delete'] = $this->language->get('button_delete');
            $data['button_filter'] = $this->language->get('button_filter');
            $data['text_get_availabilitylist'] = $this->language->get('text_get_availabilitylist');
            $data['text_prefix'] = $this->language->get('text_prefix');
            $data['text_mail_on'] = $this->language->get('text_mail_on');
            $data['text_mail'] = $this->language->get('text_mail');
            $data['text_view_notices'] = $this->language->get('text_view_notices');
            $data['entry_name'] = $this->language->get('entry_name');
            $data['text_enabled'] = $this->language->get('text_enabled');
            $data['text_disabled'] = $this->language->get('text_disabled');
            $data['entry_status'] = $this->language->get('entry_status');
            $data['text_capcha'] = $this->language->get('text_capcha');
            $data['text_general'] = $this->language->get('text_general');
            $data['text_settings_mail'] = $this->language->get('text_settings_mail');
            $data['text_settings_appearance'] = $this->language->get('text_settings_appearance');
            $data['text_show_img'] = $this->language->get('text_show_img');
            $data['text_settings_appearance'] = $this->language->get('text_settings_appearance');
            $data['text_product_page'] = $this->language->get('text_product_page');
            $data['text_ather_page'] = $this->language->get('text_ather_page');
            $data['text_google_captcha'] = $this->language->get('text_google_captcha');
            $data['text_global_settings'] = $this->language->get('text_global_settings');
            $data['text_mail_defoult'] = "";//$this->config->get('config_email'); @todo: убрать из шаблона данную переменную
            $data['text_config_booton'] = $this->language->get('text_config_booton');
            $data['text_config_mail'] = $this->language->get('text_config_mail');
            $data['text_column_settings'] = $this->language->get('text_column_settings');
            $data['text_show_model'] = $this->language->get('text_show_model');

            $data['text_not_successe'] = $this->language->get('text_not_successe');
            $data['text_success_license'] = $this->language->get('text_success_license');



            $data['entry_google_captcha_public'] = $this->language->get('entry_google_captcha_public');
            $data['config_google_captcha_public'] = $this->language->get('config_google_captcha_public');
            $data['entry_google_captcha_secret'] = $this->language->get('entry_google_captcha_secret');
            $data['config_google_captcha_secret'] = $this->language->get('config_google_captcha_secret');
            $data['entry_capcha_status'] = $this->language->get('entry_capcha_status');
            $data['entry_capcha_status'] = $this->language->get('entry_capcha_status');
            $data['entry_config_product_edit'] = $this->language->get('entry_config_product_edit');
            $data['entry_avail_text_button_avail'] = $this->language->get('entry_avail_text_button_avail');
            $data['entry_avail_sender'] = $this->language->get('entry_avail_sender');
            $data['entry_notification_sender'] = $this->language->get('entry_notification_sender');


            $data['entry_background_button_send_notify'] = $this->language->get('entry_background_button_send_notify');
            $data['entry_border_button_send_notify'] = $this->language->get('entry_border_button_send_notify');
            $data['text_button_send_notify'] = $this->language->get('text_button_send_notify');
            $data['entry_text_button_send_notify'] = $this->language->get('entry_text_button_send_notify');


            $data['entry_background_button_open_notify'] = $this->language->get('entry_background_button_open_notify');
            $data['entry_border_button_open_notify'] = $this->language->get('entry_border_button_open_notify');
            $data['entry_text_button_open_notify'] = $this->language->get('entry_text_button_open_notify');
            $data['text_button_open_notify'] = $this->language->get('text_button_open_notify');
            $data['entry_icon_open_notify'] = $this->language->get('entry_icon_open_notify');
            $data['entry_icon_send_notify'] = $this->language->get('entry_icon_send_notify');


            $data['text_cron'] = $this->language->get('text_cron');
            $data['text_shortcode_option_type'] = $this->language->get('text_shortcode_option_type');
            $data['text_shortcode_option_name'] = $this->language->get('text_shortcode_option_name');
            $data['hint'] = $this->language->get('hint');
            $data['text_options_status'] = $this->language->get('text_options_status');
            $data['text_button_cart_productpage'] = $this->language->get('text_button_cart_productpage');
            $data['text_button_other_productpage'] = $this->language->get('text_button_other_productpage');
            $data['text_block_option_productpage'] = $this->language->get('text_block_option_productpage');
            $data['text_shortcode_option_name'] = $this->language->get('text_shortcode_option_name');

            $data['shortcodes'] = $this->language->get('shortcodes');
            $data['text_shortcode_name'] = $this->language->get('text_shortcode_name');
            $data['text_shortcode_product_name'] = $this->language->get('text_shortcode_product_name');
            $data['text_shortcode_price'] = $this->language->get('text_shortcode_price');
            $data['text_shortcode_link'] = $this->language->get('text_shortcode_link');
            $data['text_shortcode_option_type'] = $this->language->get('text_shortcode_option_type');
            $data['text_button_cart_other'] = $this->language->get('text_button_cart_other');
            $data['text_button_them'] = $this->language->get('text_button_them');
            $data['text_yes'] = $this->language->get('text_yes');
            $data['text_no'] = $this->language->get('text_no');
            $data['text_block_product'] = $this->language->get('text_block_product');
            $data['text_show_comment'] = $this->language->get('text_show_comment');
            $data['text_popup_page'] = $this->language->get('text_popup_page');

            $data['text_avail_button_avail'] = $this->language->get('text_avail_button_avail');



            $data['mail_notification_title'] = $this->language->get('mail_notification_title');
            $data['mail_client_title'] = $this->language->get('mail_client_title');
            $data['mail_admin_title'] = $this->language->get('mail_admin_title');


            $data['entry_notification_message'] = $this->language->get('entry_notification_message');
            $data['entry_client_message'] = $this->language->get('entry_client_message');
            $data['entry_admin_message'] = $this->language->get('entry_admin_message');
            $data['entry_notification_title'] = $this->language->get('entry_notification_title');
            $data['entry_client_title'] = $this->language->get('entry_client_title');
            $data['entry_admin_title'] = $this->language->get('entry_admin_title');

            $data['button_save'] = $this->language->get('button_save');
            $data['button_cancel'] = $this->language->get('button_cancel');
            $data['cron_link'] = 'wget -q -O - ' . HTTP_CATALOG . 'cron/avail_cron.php';
            $data['languages'] = $this->model_localisation_language->getLanguages();

            //help

            $data['help_google_captcha'] = $this->language->get('help_google_captcha');
            $data['text_button_other_help'] = $this->language->get('text_button_other_help');
            $data['text_block_option_productpage_help'] = $this->language->get('text_block_option_productpage_help');
            $data['text_button_product_help'] = $this->language->get('text_button_product_help');
            $data['text_button_other_product_help'] = $this->language->get('text_button_other_product_help');
            $data['text_mail_help'] = $this->language->get('text_mail_help');
            $data['entry_avail_text_button_avail_help'] = $this->language->get('entry_avail_text_button_avail_help');
            $data['entry_capcha_status_help'] = $this->language->get('entry_capcha_status_help');
            $data['entry_config_product_edit_help'] = $this->language->get('entry_config_product_edit_help');
            $data['text_block_product_help'] = $this->language->get('text_block_product_help');
            $data['mail_notification_sender'] = $this->config->get('config_name');
            if (isset($this->error['warning'])) {
                $data['error_warning'] = $this->error['warning'];
            } else {
                $data['error_warning'] = '';
            }

            if (isset($this->error['email'])) {
                $data['error_email'] = $this->error['email'];
            } else {
                $data['error_email'] = '';
            }
            if (isset($this->error['error_button_cart_productpage'])) {
                $data['error_button_cart_productpage'] = $this->error['error_button_cart_productpage'];
            } else {
                $data['error_button_cart_productpage'] = '';
            }
            if (isset($this->error['error_button_other_productpage'])) {
                $data['error_button_other_productpage'] = $this->error['error_button_othert_productpage'];
            } else {
                $data['error_button_other_productpage'] = '';
            }
            if (isset($this->error['error_block_option_productpage'])) {
                $data['error_block_option_productpage'] = $this->error['error_block_option_productpage'];
            } else {
                $data['error_block_option_productpage'] = '';
            }
            if (isset($this->error['error_button_cart_other'])) {
                $data['error_button_cart_other'] = $this->error['error_button_cart_other'];
            } else {
                $data['error_button_cart_other'] = '';
            }
            if (isset($this->error['error_block_product'])) {
                $data['error_block_product'] = $this->error['error_block_product'];
            } else {
                $data['error_block_product'] = '';
            }
            if (isset($this->error['error_mail_send'])) {
                $data['error_mail_send'] = $this->error['error_mail_send'];
            } else {
                $data['error_mail_send'] = '';
            }
            if (isset($this->error['error_avail_google_captcha_public'])) {
                $data['error_avail_google_captcha_public'] = $this->error['error_avail_google_captcha_public'];
            } else {
                $data['error_avail_google_captcha_public'] = '';
            }
            if (isset($this->error['error_avail_google_captcha_secret'])) {
                $data['error_avail_google_captcha_secret'] = $this->error['error_avail_google_captcha_secret'];
            } else {
                $data['error_avail_google_captcha_secret'] = '';
            }

            $data['breadcrumbs'] = array();

            $data['breadcrumbs'][] = array(
                'text' => $this->language->get('text_home'),
                'href' => $this->url->link('common/dashboard', 'token=' . $this->session->data['token'], 'SSL')
            );

            $data['breadcrumbs'][] = array(
                'text' => $this->language->get('text_module'),
                'href' => $this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL')
            );

            if (!isset($this->request->get['module_id'])) {
                $data['breadcrumbs'][] = array(
                    'text' => $this->language->get('heading_title'),
                    'href' => $this->url->link('module/avail', 'token=' . $this->session->data['token'], 'SSL')
                );
            } else {
                $data['breadcrumbs'][] = array(
                    'text' => $this->language->get('heading_title'),
                    'href' => $this->url->link('module/avail', 'token=' . $this->session->data['token'] . '&module_id=' . $this->request->get['module_id'], 'SSL')
                );
            }
            if (!isset($this->request->get['module_id'])) {
                $data['action'] = $this->url->link('module/avail', 'token=' . $this->session->data['token'], 'SSL');
            } else {
                $data['action'] = $this->url->link('module/avail', 'token=' . $this->session->data['token'] . '&module_id=' . $this->request->get['module_id'], 'SSL');
            }

            if (!isset($this->request->get['module_id'])) {
                $data['getAvailabilityList'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'], 'SSL');
            } else {
                $data['getAvailabilityList'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&module_id=' . $this->request->get['module_id'], 'SSL');
            }

            $data['cancel'] = $this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL');

            if (isset($this->request->get['module_id']) && ($this->request->server['REQUEST_METHOD'] != 'POST')) {
                $module_info = $this->model_extension_module->getModule($this->request->get['module_id']);
            }

            $data['token'] = $this->session->data['token'];

            if (isset($this->request->post['avail_status'])) {
                $data['avail_status'] = $this->request->post['avail_status'];
            } elseif ($this->config->get('avail_status')){
                $data['avail_status'] = $this->config->get('avail_status');
            } else {
                $data['avail_status'] = '';
            }

            if (isset($this->request->post['avail_show_img'])) {
                $data['avail_show_img'] = $this->request->post['avail_show_img'];
            } elseif ($this->config->get('avail_show_img') == '0'){
                $data['avail_show_img'] = $this->config->get('avail_show_img');
            } else{
                $data['avail_show_img'] = '1';
            }
            if (isset($this->request->post['avail_show_comment'])) {
                $data['avail_show_comment'] = $this->request->post['avail_show_comment'];
            } elseif ($this->config->get('avail_show_comment')){
                $data['avail_show_comment'] = $this->config->get('avail_show_comment');
            } else{
                $data['avail_show_comment'] = '0';
            }
            if (isset($this->request->post['avail_show_comment_column'])) {
                $data['avail_show_comment_column'] = $this->request->post['avail_show_comment_column'];
            } elseif ($this->config->get('avail_show_comment_column')){
                $data['avail_show_comment_column'] = $this->config->get('avail_show_comment_column');
            } else{
                $data['avail_show_comment_column'] = '0';
            }
            if (isset($this->request->post['avail_options_status'])) {
                $data['avail_options_status'] = $this->request->post['avail_options_status'];
            } elseif ($this->config->get('avail_options_status')) {
                $data['avail_options_status'] = $this->config->get('avail_options_status');
            } else {
                $data['avail_options_status'] = '';
            }

            if (isset($this->request->post['avail_default'])) {
                $data['avail_default'] = $this->request->post['avail_default'];
            } elseif($this->config->get('avail_default') !== null) {
                $data['avail_default'] = $this->config->get('avail_default');
            } else {
                $data['avail_default'] = '';
            }
            if (isset($this->request->post['avail_block_option_productpage'])) {
                $data['block_option_productpage'] = $this->request->post['avail_block_option_productpage'];
            } elseif ($this->config->get('avail_block_option_productpage')) {
                $data['block_option_productpage'] = $this->config->get('avail_block_option_productpage');
            } else {
                $data['block_option_productpage'] = '';
            }
            if (isset($this->request->post['avail_button_cart_productpage'])) {
                $data['button_cart_productpage'] = $this->request->post['avail_button_cart_productpage'];
            } elseif ($this->config->get('avail_button_cart_productpage')) {
                $data['button_cart_productpage'] = $this->config->get('avail_button_cart_productpage');
            } else {
                $data['button_cart_productpage'] = '';
            }
            if (isset($this->request->post['avail_button_other_productpage'])) {
                $data['button_other_productpage'] = $this->request->post['avail_button_other_productpage'];
            } elseif ($this->config->get('avail_button_other_productpage')) {
                $data['button_other_productpage'] = $this->config->get('avail_button_other_productpage');
            } else {
                $data['button_other_productpage'] = '';
            }
            if (isset($this->request->post['avail_button_cart_other'])) {
                $data['button_cart_other'] = $this->request->post['avail_button_cart_other'];
            } elseif ($this->config->get('avail_button_cart_other')) {
                $data['button_cart_other'] = $this->config->get('avail_button_cart_other');
            } else {
                $data['button_cart_other'] = '';
            }
            if (isset($this->request->post['avail_block_product'])) {
                $data['avail_block_product'] = $this->request->post['avail_block_product'];
            } elseif ($this->config->get('avail_block_product')) {
                $data['avail_block_product'] = $this->config->get('avail_block_product');
            } else {
                $data['avail_block_product'] = '';
            }
            if (isset($this->request->post['avail_email'])) {
                $data['avail_email'] = $this->request->post['avail_email'];
            } elseif ($this->config->get('avail_email')) {
                $data['avail_email'] = $this->config->get('avail_email');
            } else {
                $data['avail_email'] = '';
            }

            if (isset($this->request->post['avail_config_google_captcha_status'])) {
                $data['avail_config_google_captcha_status'] = $this->request->post['avail_config_google_captcha_status'];
            } elseif ($this->config->get('avail_config_google_captcha_status')) {
                $data['avail_config_google_captcha_status'] = $this->config->get('avail_config_google_captcha_status');
            } else {
                $data['avail_config_google_captcha_status'] = '';
            }
            if (isset($this->request->post['avail_config_product_edit'])) {
                $data['avail_config_product_edit'] = $this->request->post['avail_config_product_edit'];
            } elseif ($this->config->get('avail_config_product_edit')) {
                $data['avail_config_product_edit'] = $this->config->get('avail_config_product_edit');
            } else {
                $data['avail_config_product_edit'] = '';
            }

            if (isset($this->request->post['avail_config_google_captcha_public'])) {
                $data['avail_config_google_captcha_public'] = $this->request->post['avail_config_google_captcha_public'];
            } elseif ($this->config->get('avail_config_google_captcha_public')) {
                $data['avail_config_google_captcha_public'] = $this->config->get('avail_config_google_captcha_public');
            } else {
                if ($this->config->get('google_captcha_key')) {
                    $data['avail_config_google_captcha_public'] = $this->config->get('google_captcha_key');
                } else {
                    $data['avail_config_google_captcha_public'] = '';
                }
            }

            if (isset($this->request->post['avail_config_google_captcha_secret'])) {
                $data['avail_config_google_captcha_secret'] = $this->request->post['avail_config_google_captcha_secret'];
            } elseif ($this->config->get('avail_config_google_captcha_secret')) {
                $data['avail_config_google_captcha_secret'] = $this->config->get('avail_config_google_captcha_secret');
            } else {
                if ($this->config->get('google_captcha_secret')) {
                    $data['avail_config_google_captcha_secret'] = $this->config->get('google_captcha_secret');
                } else {
                    $data['avail_config_google_captcha_secret'] = '';
                }
                }

            if (isset($this->request->post['avail'])) {
                $data['message'] = $this->request->post['avail'];
            } elseif ($this->config->get('avail')) {
                $data['message'] = $this->config->get('avail');
            } else {
                $data['message'] = array();
            }
            if (isset($this->request->post['avail_text'])) {
                $data['avail_text'] = $this->request->post['avail_text'];
            } elseif ($this->config->get('avail_text')) {
                $data['avail_text'] = $this->config->get('avail_text');
            } else {
                $data['avail_text'] = array();
            }
            if (isset($this->request->post['avail_text_button_avail'])) {
                $data['avail_text_button_avail'] = $this->request->post['avail_text_button_avail'];
            } elseif ($this->config->get('avail_text_button_avail')) {
                $data['avail_text_button_avail'] = $this->config->get('avail_text_button_avail');
            } else {
                $data['avail_text_button_avail'] = array();
            }
            if (isset($this->request->post['avail_text_button_send_notify'])) {
                $data['avail_text_button_send_notify'] = $this->request->post['avail_text_button_send_notify'];
            } elseif ($this->config->get('avail_text_button_send_notify')) {
                $data['avail_text_button_send_notify'] = $this->config->get('avail_text_button_send_notify');
            } else {
                $data['avail_text_button_send_notify'] = '';
            }
            /* color */
            if (isset($this->request->post['avail_background_button_send_notify'])) {
                $data['avail_background_button_send_notify'] = $this->request->post['avail_background_button_send_notify'];
            } elseif ($this->config->get('avail_background_button_send_notify')){
                $data['avail_background_button_send_notify'] = $this->config->get('avail_background_button_send_notify');
            } else{
                $data['avail_background_button_send_notify'] = '';
            }
            if (isset($this->request->post['avail_border_button_send_notify'])) {
                $data['avail_border_button_send_notify'] = $this->request->post['avail_border_button_send_notify'];
            } elseif ($this->config->get('avail_border_button_send_notify')){
                $data['avail_border_button_send_notify'] = $this->config->get('avail_border_button_send_notify');
            } else{
                $data['avail_border_button_send_notify'] = '';
            }



            if (isset($this->request->post['avail_background_button_open_notify'])) {
                $data['avail_background_button_open_notify'] = $this->request->post['avail_background_button_open_notify'];
            } elseif ($this->config->get('avail_background_button_open_notify')){
                $data['avail_background_button_open_notify'] = $this->config->get('avail_background_button_open_notify');
            } else{
                $data['avail_background_button_open_notify'] = '';
            }
            if (isset($this->request->post['avail_border_button_open_notify'])) {
                $data['avail_border_button_open_notify'] = $this->request->post['avail_border_button_open_notify'];
            } elseif ($this->config->get('avail_border_button_open_notify')){
                $data['avail_border_button_open_notify'] = $this->config->get('avail_border_button_open_notify');
            } else{
                $data['avail_border_button_open_notify'] = '';
            }
            if (isset($this->request->post['avail_text_button_open_notify'])) {
                $data['avail_text_button_open_notify'] = $this->request->post['avail_text_button_open_notify'];
            } elseif ($this->config->get('avail_border_button_open_notify')){
                $data['avail_text_button_open_notify'] = $this->config->get('avail_text_button_open_notify');
            } else{
                $data['avail_text_button_open_notify'] = '';
            }

            /* end color */
            /* icon */
            if (isset($this->request->post['avail_icon_send_notify'])) {
                $data['avail_icon_send_notify'] = $this->request->post['avail_icon_send_notify'];
            } elseif ($this->config->get('avail_icon_send_notify')){
                $data['avail_icon_send_notify'] = $this->config->get('avail_icon_send_notify');
            } else{
                $data['avail_icon_send_notify'] = '';
            }
            if (isset($this->request->post['avail_icon_open_notify'])) {
                $data['avail_icon_open_notify'] = $this->request->post['avail_icon_open_notify'];
            } elseif ($this->config->get('avail_icon_open_notify')){
                $data['avail_icon_open_notify'] = $this->config->get('avail_icon_open_notify');
            } else{
                $data['avail_icon_open_notify'] = '';
            }
            /* end icon */
            /* column setting*/
            if (isset($this->request->post['avail_show_model'])) {
                $data['avail_show_model'] = $this->request->post['avail_show_model'];
            } elseif ($this->config->get('avail_show_model')){
                $data['avail_show_model'] = $this->config->get('avail_show_model');
            } else{
                $data['avail_show_model'] = '0';
            }
            /* end column setting*/

            $data['header'] = $this->load->controller('common/header');
            $data['column_left'] = $this->load->controller('common/column_left');
            $data['footer'] = $this->load->controller('common/footer');

            $this->response->setOutput($this->load->view('module/avail.tpl', $data));
        }
    }
    protected function validate() {
        if (!$this->user->hasPermission('modify', 'module/avail')) {
            $this->error['warning'] = $this->language->get('error_permission');
        }
        if (!preg_match('/^[^\@]+@.*.[a-z]{2,15}$/i', $this->request->post['avail_email'])) {
            if (!empty($this->request->post['avail_email'])) {
                $this->error['email'] = $this->language->get('error_email');
            }
        }

        if ( $this->request->post['avail_config_google_captcha_secret'] == '1') {
            if (empty($this->request->post['avail_config_google_captcha_secret'] )) {
                $this->error['error_avail_google_captcha_public'] = $this->language->get('error_google_captcha_public');
            }
            if (empty($this->request->post['config_google_captcha_secret'] )) {
                $this->error['error_avail_google_captcha_secret'] = $this->language->get('error_google_captcha_secret');
            }
        }
        if($this->request->post['avail']){
            foreach ($this->request->post['avail'] as $avail){
                if(isset($avail['notification_message'])) {

                    $notification_message =  strip_tags(html_entity_decode($avail['notification_message']));

                    if(strlen($notification_message) <= 20 && strlen($notification_message) >= 1){
                        $this->error['error_mail_send'] = $this->language->get('error_mail_send');
                    }
                }
                if(isset($avail['client_message'])) {
                    $client_message =  strip_tags(html_entity_decode($avail['client_message']));
                    if(strlen($client_message) <= 20 && strlen($client_message) >= 1){
                        $this->error['error_mail_send'] = $this->language->get('error_mail_send');
                    }
                }

            }
        }
        return !$this->error;
    }
    public function getAvailabilityList(){
        $this->load->language('module/avail');
        $this->load->model('module/avail');
        $this->load->model('catalog/product');


        $data['breadcrumbs'] = array();

        $data['breadcrumbs'][] = array(
            'text' => $this->language->get('text_home'),
            'href' => $this->url->link('common/dashboard', 'token=' . $this->session->data['token'], 'SSL')
        );

        $data['breadcrumbs'][] = array(
            'text' => $this->language->get('text_module'),
            'href' => $this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL')
        );

        if (!isset($this->request->get['module_id'])) {
            $data['breadcrumbs'][] = array(
                'text' => $this->language->get('heading_title'),
                'href' => $this->url->link('module/avail', 'token=' . $this->session->data['token'], 'SSL')
            );
        } else {
            $data['breadcrumbs'][] = array(
                'text' => $this->language->get('heading_title'),
                'href' => $this->url->link('module/avail', 'token=' . $this->session->data['token'] . '&module_id=' . $this->request->get['module_id'], 'SSL')
            );
        }
        if (!isset($this->request->get['module_id'])) {
            $data['breadcrumbs'][] = array(
                'text' => $this->language->get('text_list'),
                'href' => $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'], 'SSL')
            );
        } else {
            $data['breadcrumbs'][] = array(
                'text' => $this->language->get('text_list'),
                'href' => $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&module_id=' . $this->request->get['module_id'], 'SSL')
            );
        }
        $this->document->addStyle('view/stylesheet/avail.css');
        $data['cancel'] = $this->url->link('extension/module', 'token=' . $this->session->data['token'], 'SSL');
        $data['token'] = $this->session->data['token'];

        $data['statuses'] = array(
            '0' => $this->language->get('text_status_notprocessed'),
            '1' => $this->language->get('text_status_processed')
        );


        $data['heading_title'] = $this->language->get('heading_title');
        $data['text_varsion'] = $this->language->get('text_varsion');
        $data['text_yes'] = $this->language->get('text_yes');
        $data['text_no'] = $this->language->get('text_no');
        $data['text_time'] = $this->language->get('text_time');
        $data['text_product'] = $this->language->get('text_product');
        $data['text_price'] = $this->language->get('text_price');
        $data['text_mail'] = $this->language->get('text_mail');
        $data['text_name'] = $this->language->get('text_name');
        $data['text_comment'] = $this->language->get('text_comment');
        $data['text_statuse'] = $this->language->get('text_statuse');
        $data['text_model'] = $this->language->get('text_model');
        $data['text_article'] = $this->language->get('text_article');
        $data['text_quantity'] = $this->language->get('text_quantity');
        $data['text_avail_quantity'] = $this->language->get('text_avail_quantity');
        $data['text_avail_quantity_open'] = $this->language->get('text_avail_quantity_open');
        $data['text_list'] = $this->language->get('text_list');
        $data['text_filter_disabled'] = $this->language->get('text_filter_disabled');
        $data['text_filter_enabled'] = $this->language->get('text_filter_enabled');
        $data['text_filter_count_all'] = $this->language->get('text_filter_count_all');
        $data['text_filter_count_10'] = $this->language->get('text_filter_count_10');
        $data['text_filter_count_25'] = $this->language->get('text_filter_count_25');
        $data['text_filter_count_50'] = $this->language->get('text_filter_count_50');
        $data['text_filter_count_100'] = $this->language->get('text_filter_count_100');
        $data['entry_model'] = $this->language->get('entry_model');
        $data['text_product_enough'] = $this->language->get('text_product_enough');
        $data['text_product_not_enough'] = $this->language->get('text_product_not_enough');
        $data['text_all_avail_close'] = $this->language->get('text_all_avail_close');



        $data['tab_active'] = $this->language->get('tab_active');
        $data['tab_closed'] = $this->language->get('tab_closed');
        $data['tab_products'] = $this->language->get('tab_products');
        $data['button_delete'] = $this->language->get('button_delete');
        $data['button_send'] = $this->language->get('button_send');
        $data['button_save'] = $this->language->get('button_save');
        $data['button_cancel'] = $this->language->get('button_cancel');
        $data['id'] = "№";

        $data['reload'] = $this->language->get('reload');

        /*filter*/
        $data['entry_name'] = $this->language->get('text_entry_name');
        $data['entry_email'] = $this->language->get('text_entry_email');
        $data['entry_date_start'] = $this->language->get('text_date_start');
        $data['entry_date_end'] = $this->language->get('text_date_end');
        $data['entry_status'] = $this->language->get('entry_status');
        $data['text_entry_count'] = $this->language->get('text_entry_count');
        $data['text_enabled'] = $this->language->get('text_enabled');
        $data['text_disabled'] = $this->language->get('text_disabled');
        $data['button_filter'] = $this->language->get('button_filter');
        $data['text_entry_status'] = $this->language->get('text_entry_status');
        $data['text_entry_status'] = $this->language->get('text_entry_status');
        $data['text_entry_status'] = $this->language->get('text_entry_status');


        /* count in page*/
        if($this->config->get('avlist_filter_count') == '10') {
            $data['avlist_filter_count'] = 10;
        } elseif($this->config->get('avlist_filter_count') == '25') {
            $data['avlist_filter_count'] = 25;
        } elseif($this->config->get('avlist_filter_count') == '50') {
            $data['avlist_filter_count'] = 50;
        } elseif($this->config->get('avlist_filter_count') == '100') {
            $data['avlist_filter_count'] = 100;
        } else { $data['avlist_filter_count'] = 'all';}
        /* end count in page*/

        /* column setting*/
        if ($this->config->get('avail_show_model')){
            $data['avail_show_model'] = $this->config->get('avail_show_model');
        } else{
            $data['avail_show_model'] = '0';
        }
        if ($this->config->get('avail_show_comment_column')){
            $data['avail_show_comment_column'] = $this->config->get('avail_show_comment_column');
        } else{
            $data['avail_show_comment_column'] = '0';
        }
        /* end column setting*/


        if (isset($this->request->get['filter_name_products'])) {
            $filter_name_products = $this->request->get['filter_name_products'];
        } else {
            $filter_name_products = null;
        }
        if (isset($this->request->get['filter_name_close'])) {
            $filter_name_close = $this->request->get['filter_name_close'];
        } else {
            $filter_name_close = null;
        }

        if (isset($this->request->get['filter_email_close'])) {
            $filter_email_close = $this->request->get['filter_email_close'];
        } else {
            $filter_email_close = null;
        }
        if (isset($this->request->get['filter_date_start_close'])) {
            $filter_date_start_close = $this->request->get['filter_date_start_close'];
        } else {
            $filter_date_start_close = null;
        }
        if (isset($this->request->get['filter_date_end_close'])) {
            $filter_date_end_close = $this->request->get['filter_date_end_close'];
        } else {
            $filter_date_end_close = null;
        }
        if (isset($this->request->get['filter_name'])) {
            $filter_name = $this->request->get['filter_name'];
        } else {
            $filter_name = null;
        }
        if (isset($this->request->get['filter_email'])) {
            $filter_email = $this->request->get['filter_email'];
        } else {
            $filter_email = null;
        }
        if (isset($this->request->get['filter_date_start'])) {
            $filter_date_start = $this->request->get['filter_date_start'];
        } else {
            $filter_date_start = null;
        }
        if (isset($this->request->get['filter_date_end'])) {
            $filter_date_end = $this->request->get['filter_date_end'];
        } else {
            $filter_date_end = null;
        }
        if (isset($this->request->get['filter_status'])) {
            $filter_status = $this->request->get['filter_status'];
        } else {
            $filter_status = null;
        }
        if (isset($this->request->get['filter_model'])) {
            $filter_model = $this->request->get['filter_model'];
        } else {
            $filter_model = null;
        }
        if (isset($this->request->get['filter_model_products'])) {
            $filter_model_products = $this->request->get['filter_model_products'];
        } else {
            $filter_model_products = null;
        }

        if (isset($this->request->get['sort'])) {
            $sort = $this->request->get['sort'];
        } else {
            $sort = 'a.time';
        }

        if (isset($this->request->get['order'])) {
            $order = $this->request->get['order'];
        } else {
            $order = 'ASC';
        }
        if (isset($this->request->get['page'])) {
            $page = $this->request->get['page'];
        } else {
            $page = 1;
        }
        // limit in page
        //echo $data['avlist_filter_count'];
        if($data['avlist_filter_count'] =='all'){
            $avlist_filter_count  = 9999;
        }  else {
            $avlist_filter_count = $data['avlist_filter_count'];
        }
        $filter_data = array(
            'filter_name'	 	  => $filter_name,
            'filter_email'	  	  => $filter_email,
            'filter_date_start'	  => $filter_date_start,
            'filter_date_end'	  => $filter_date_end,
            'filter_status'	 	  => $filter_status,
            'filter_model'	 	  => $filter_model,
            'sort'            => $sort,
            'order'           => $order,
            'start'          	  => ($page - 1) * $avlist_filter_count,
            'limit'         	  => $avlist_filter_count
        );
        $filter_data_close = array(
            'filter_name_close'	  => $filter_name_close,
            'filter_email_close'	  => $filter_email_close,
            'filter_date_start_close'	  => $filter_date_start_close,
            'filter_date_end_close'	  => $filter_date_end_close,
            'filter_model'	  => $filter_model,
            'sort'            => $sort,
            'order'           => $order,
            'start'           => ($page - 1) * $avlist_filter_count,
            'limit'           => $avlist_filter_count
        );
        $avlist_filter_count_new = 9999;
        $filter_data_products = array(
            'filter_name_products'	  => $filter_name_products,
            'filter_model_products'	  => $filter_model_products,
            'sort'            => $sort,
            'order'           => $order,
            'start'           => ($page - 1) * $avlist_filter_count_new,
            'limit'           => $avlist_filter_count_new
        );

        $data['filter_name'] = $filter_name;
        $data['filter_email'] = $filter_email;
        $data['filter_date_start'] = $filter_date_start;
        $data['filter_date_end'] = $filter_date_end;
        $data['filter_status'] = $filter_status;
        $data['filter_name_close'] = $filter_name_close;
        $data['filter_name_products'] = $filter_name_products;
        $data['filter_email_close'] = $filter_email_close;
        $data['filter_date_start_close'] = $filter_date_start_close;
        $data['filter_date_end_close'] = $filter_date_end_close;
        $data['filter_model'] = $filter_model;
        $data['filter_model_products'] = $filter_model_products;


        /*end filter*/
        $url = '';

        $availability = array();
        $availability_total = count($this->model_module_avail->getAvailabilities());
        $availability  = $this->model_module_avail->getAvailabilities($filter_data);
        if (isset($availability)) {
            foreach ($availability as $availabilities) {
                $price_db = $this->model_module_avail->getPrice($availabilities['product_id']);

                if ($price_db['special']) {
                    $price = $this->currency->format($price_db['special'],$this->config->get('config_currency'));
                } else {
                    $price = $this->currency->format($price_db['price'],$this->config->get('config_currency'));
                }

                $data['availabilities'][] = array (
                    'id' => $availabilities['id'],
                    'time'=>  $availabilities['time'],
                    'product' => $availabilities['product'],
                    'model' => $availabilities['model'],
                    'product_id' => $availabilities['product_id'],
                    'edit'       => $this->url->link('catalog/product/edit', 'token=' . $this->session->data['token'] . '&product_id=' . $availabilities['product_id'] . $url, true),
                    'price' => $price,
                    'price_added' => $availabilities['price'],
                    // 'special' => $availabilities['special'],
                    'email' => $availabilities['email'],
                    'name' => $availabilities['name'],
                    'status' =>$availabilities['status'],
                    'quantity' =>$availabilities['quantity'],
                    'comment' =>  mb_strlen($availabilities['comment'])> 50 ? substr($availabilities['comment'],0,50) : $availabilities['comment'],
                    'full_comment' => mb_strlen($availabilities['comment'])> 50 ? $availabilities['comment'] : '',
                    'options' => $availabilities['option']
                );
            }
        }

        $processed = array();
        $processed  = $this->model_module_avail->getProcessed($filter_data_close);
        if(isset($processed)) {
            foreach ($processed as $proces) {
                $price_db = $this->model_module_avail->getPrice($proces['product_id']);
                if ($price_db['special']) {
                    $price = $this->currency->format($price_db['special'],$this->config->get('config_currency'));
                } else {
                    $price = $this->currency->format($price_db['price'],$this->config->get('config_currency'));
                }
                $data['processed'][] = array (
                    'id' => $proces['id'],
                    'time'=>  $proces['time'],
                    'product' => $proces['product'],
                    'edit'       => $this->url->link('catalog/product/edit', 'token=' . $this->session->data['token'] . '&product_id=' . $proces['product_id'] . $url, true),
                    'model' => $proces['model'],
                    'price' => $price,
                    'price_added' => $proces['price'],
                    //  'special' => $availabilities['special'],
                    'email' => $proces['email'],
                    'name' => $proces['name'],
                    'status' =>$proces['status'],
                    'quantity' =>$proces['quantity'],
                    'comment' =>  mb_strlen($proces['comment'])> 50 ? substr($proces['comment'],0,50) : $proces['comment'],
                    'full_comment' => mb_strlen($proces['comment'])> 50 ? $proces['comment'] : '',
                    'options' => $proces['option']
                );
            }
        }

        $products = array();
        $products  = $this->model_module_avail->getProducts($filter_data_products);

        if(isset($products)) {
            foreach ($products as $product) {
                $price_db = $this->model_module_avail->getPrice($product['product_id']);
                if ($price_db['special']) {
                    $price = $this->currency->format($price_db['special'],$this->config->get('config_currency'));
                } else {
                    $price = $this->currency->format($price_db['price'],$this->config->get('config_currency'));
                }
                if ($product['option']) {
                    $quantity_all = $product['avail_quant'];
                    $quantity_open = $product['avail_quant_open'];
                } else {
                    $quantity_all = $product['avail_quant'];
                        $quantity_open = $product['avail_quant_open'];
                }
                $data['products'][] = array (
                    'product_id' => $product['product_id'],
                    'name' => $product['name'],
                    'edit'       => $this->url->link('catalog/product/edit', 'token=' . $this->session->data['token'] . '&product_id=' . $product['product_id'] . $url, true),
                    'model' => $product['model'],
                    'sku' => $product['sku'],
                    'price' => $price,
                    'price_added' => $product['price'],
                    //  'special' => $availabilities['special'],
                    'quantity' =>$product['quantity'],
                    'check' => $product['check'],
                    'options' => $product['option'],
                    'avail_quant' => $quantity_all,
                    'avail_quant_open' => $quantity_open
                );
            }
        }
         
        $url = '';

        if (isset($this->request->get['filter_name'])) {
            $url .= '&filter_name=' . $this->request->get['filter_name'];
        }
        if (isset($this->request->get['filter_email'])) {
            $url .= '&filter_email=' . $this->request->get['filter_email'];
        }
        if (isset($this->request->get['filter_date_start'])) {
            $url .= '&filter_date_start=' . $this->request->get['filter_date_start'];
        }
        if (isset($this->request->get['filter_date_end'])) {
            $url .= '&filter_date_end=' . $this->request->get['filter_date_end'];
        }
        if (isset($this->request->get['filter_status'])) {
            $url .= '&filter_status=' . $this->request->get['filter_status'];
        }
        if (isset($this->request->get['filter_model'])) {
            $url .= '&filter_model=' . $this->request->get['filter_model'];
        }
        if (isset($this->request->get['filter_model_products'])) {
            $url .= '&filter_model_products=' . $this->request->get['filter_model_products'];
        }
        if ($order == 'ASC') {
            $url .= '&order=DESC';
        } else {
            $url .= '&order=ASC';
        }

        $data['sort_time'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=a.time' . $url, 'SSL');
        $data['sort_product'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=a.product' . $url, 'SSL');
        $data['sort_price'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=p.price' . $url, 'SSL');
        $data['sort_mail'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=a.email' . $url, 'SSL');
        $data['sort_name'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=a.name' . $url, 'SSL');
        $data['sort_statuse'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=a.statuse' . $url, 'SSL');
        $data['sort_model'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=p.model' . $url, 'SSL');
        $data['sort_quantity'] = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . '&sort=p.quantity' . $url, 'SSL');
//@todo:вывести отдельно сортировку для каждой из вкладок, т.к. если выбрать сортировку по открытым заявкам во вкладке по товарам то уходит в ошибку на других вкладках
        $url = '';

        if (isset($this->request->get['filter_name'])) {
            $url .= '&filter_name=' . urlencode(html_entity_decode($this->request->get['filter_name'], ENT_QUOTES, 'UTF-8'));
        }
        if (isset($this->request->get['filter_email'])) {
            $url .= '&filter_email=' . $this->request->get['filter_email'];
        }
        if (isset($this->request->get['filter_date_start'])) {
            $url .= '&filter_date_start=' . $this->request->get['filter_date_start'];
        }
        if (isset($this->request->get['filter_date_end'])) {
            $url .= '&filter_date_end=' . $this->request->get['filter_date_end'];
        }
        if (isset($this->request->get['filter_status'])) {
            $url .= '&filter_status=' . $this->request->get['filter_status'];
        }
        if (isset($this->request->get['filter_model'])) {
            $url .= '&filter_model=' . $this->request->get['filter_model'];
        }
        if (isset($this->request->get['filter_model_products'])) {
            $url .= '&filter_model_products=' . $this->request->get['filter_model_products'];
        }

        if (isset($this->request->get['sort'])) {
            $url .= '&sort=' . $this->request->get['sort'];
        }

        if (isset($this->request->get['order'])) {
            $url .= '&order=' . $this->request->get['order'];
        }

        /* pagination */
        $avlist_filter_count = $avlist_filter_count;
        $pagination = new Pagination();
        $pagination->total = $availability_total;
        $pagination->page = $page;
        $pagination->limit = $avlist_filter_count;
        $pagination->url = $this->url->link('module/avail/getAvailabilityList', 'token=' . $this->session->data['token'] . $url . '&page={page}', 'SSL');

        $data['pagination'] = $pagination->render();

        $data['results'] = sprintf($this->language->get('text_pagination'), ($availability_total) ? (($page - 1) * $avlist_filter_count) + 1 : 0, ((($page - 1) * $avlist_filter_count) > ($availability_total - $avlist_filter_count)) ? $availability_total : ((($page - 1) * $avlist_filter_count) +$avlist_filter_count), $availability_total, ceil($availability_total / $avlist_filter_count));
        /* end pagination*/




        $data['sort'] = $sort;
        $data['order'] = $order;

        $data['header'] = $this->load->controller('common/header');
        $data['column_left'] = $this->load->controller('common/column_left');
        $data['footer'] = $this->load->controller('common/footer');

        $this->response->setOutput($this->load->view('module/availist.tpl', $data));
    }

    public function changeMailStatus(){
        $this->load->model('module/avail');
        $data['token'] = $this->session->data['token'];
        $id = $this->request->post['id'];
        $status = $this->request->post['status'];
        if($this->model_module_avail->changeMailStatus($id, $status)){
            echo 'ok';
        } else {
            echo 'error';
        }
    }
    public function notify() {
        $store = HTTP_CATALOG;
        $this->load->model('module/avail');
        $this->load->model('catalog/product');
        $this->language->load('module/avail');

        $success = '';
        $success_options = '';


        $result = $this->model_module_avail->notifyOption();
        /*получаем список заявок по продуктам с опциями*/
        $result_options = $this->model_module_avail->ProductWithOption();
        $messages = $this->config->get('avail');
        $product = Array();

        $data['token'] = $this->session->data['token'];

        if(!empty($result)){
            foreach ($result as $info ) {



                $product = $this->model_catalog_product->getProduct($info['product_id']);

                $product_price = $this->model_module_avail->getPrice($info['product_id']);

                if (!$product_price['special']) {
                    $price = $this->currency->format($product['price'],$this->config->get('config_currency'));
                } else {
                    $price = $this->currency->format($product_price['special'],$this->config->get('config_currency'));
                }

                $message = strip_tags(html_entity_decode($messages[$info['language_id']]['client_message']));

                $link = HTTP_CATALOG . 'index.php?route=product/product&product_id='. $info['product_id'];

                $search_data = array('%name%', '%product_name%', '%price%', '%link%','%option_type%','%option_name%');
                $replace_data = array($info['name'], $info['product'], $price, "<a href=" . $link . ">" . $info['product'] . "</a>",'','');

                if (strlen($message) > 1) {
                    if(!empty($messages[$info['language_id']]['notification_message']))
                        $mail_text = htmlspecialchars_decode($messages[$info['language_id']]['notification_message']);
                    $mail_text = str_replace($search_data, $replace_data, $mail_text);
                } else {
                    $mail_text = "<!DOCTYPE html><html><head><meta charset=\"UTF-8\"><title>Document</title></head><body>";
                    $mail_text .= "<p>" . html_entity_decode($info['name'].', '.$this->language->get('text_mail_send'). "</p>");
                    $mail_text .= "<p>" . $this->language->get('text_product') .': ' . $info['product'] . "</p>";
                    $mail_text .= "<p>" . $this->language->get('text_link_page') . ": " . " <a href=" . $link . ">" . $info['product'] . "</a></p>";
                    $mail_text .= "<p>" . $this->language->get('text_price') . ': ' . $price . "</p></body></html>";
                }

                if ($this->config->get('config_mail')){
                    $mail = new Mail($this->config->get('config_mail'));
                } else {
                    $mail = new Mail();
                    $mail->protocol = $this->config->get('config_mail_protocol');
                    $mail->parameter = $this->config->get('config_mail_parameter');
                    $mail->smtp_hostname = $this->config->get('config_mail_smtp_hostname');
                    $mail->smtp_username = $this->config->get('config_mail_smtp_username');
                    $mail->smtp_password = html_entity_decode($this->config->get('config_mail_smtp_password'), ENT_QUOTES, 'UTF-8');
                    $mail->smtp_port = $this->config->get('config_mail_smtp_port');
                    $mail->smtp_timeout = $this->config->get('config_mail_smtp_timeout');
                }

                $mail->setTo($info['email']);
                $mail->setFrom($this->config->get('config_email'));
                $mail->setSender($messages[$info['language_id']]['sender']);
                $mail->setSubject(html_entity_decode($messages[$info['language_id']]['notification_title']));

                $mail->setHtml($mail_text);
                $mail->send();
                $this->model_module_avail->changeMailStatus($info['id'], 1);
            }
            $success = $this->language->get('success');
        }

        if (!empty($result_options)){
            $option_types = '';
            $option_names = '';
            foreach ($result_options as $info ) {
                $product = $this->model_catalog_product->getProduct($info['product_id']);
                $product_price = $this->model_module_avail->getPrice($info['product_id']);

                if (!$product_price['special']) {
                        $price = $this->currency->format($product['price'],$this->config->get('config_currency'));
                } else {
                        $price = $this->currency->format($product_price['special'],$this->config->get('config_currency'));
                }

                '$price = '.$price;
                $flag = 0;
                $link = HTTP_CATALOG . 'index.php?route=product/product&product_id='. $info['product_id'];
                /*масив данными по товаре и его опциях по заявке*/
                $options_notify = $this->model_module_avail->OptionBuyProduct($info['product_id'], $info['id']);

                $info['options'] = array();
                array_push($info['options'], $options_notify);

                if ($this->config->get('avail_options_status') == 1){
                    foreach ($info['options'] as $index => $arr ) {
                        foreach($arr as $option) {
                            if($option['option_quantity'] <= 0) {
                                $flag = 1;
                            }
                        }
                    }
                } else {
                    if ($info['quantity'] <= 0){
                        $flag = 1;
                    }

                }

                if($flag == 0) {
                    foreach($info['options'] as $index => $arr ) {
                        $i =0;
                        if($i == 0){ $mark = " ";}else{ $mark = " , ";}
                        foreach($arr as $option) {
                            //$option_types .= "<p>" . $option['option_type'] . "</p>";
                            $option_names .=  $mark . "" . $option['option_type'] . " - ". $option['option_name'] ;
                            $i++;}
                    }
                    $search_data = array('%name%', '%product_name%', '%price%', '%link%','%option_type%','%option_name%');
                    $replace_data = array($info['name'], $info['product'], $price, "<a href=" . $link . ">" . $info['product'] . "</a>", '' , $option_names);
                    $message = strip_tags(html_entity_decode($messages[$info['language_id']]['notification_message']));
                    if (strlen($message) > 1) {

                        $mail_text = htmlspecialchars_decode($messages[$info['language_id']]['notification_message']);
                        $mail_text = str_replace($search_data, $replace_data, $mail_text);

                    } else {
                        $mail_text = "<!DOCTYPE html><html><head><meta charset=\"UTF-8\"><title>Document</title></head><body>";
                        $mail_text .="<p>" . html_entity_decode($info['name'].', '.$this->language->get('text_mail_send'). "</p>");
                        $mail_text .= "<p>" . $this->language->get('text_product') .': ' . $info['product'] . "</p>";
                        $mail_text .= "<p>" . $this->language->get('text_link_page') . ": " . " <a href=" . $link . ">" . $info['product'] . "</a></p>";
                        $mail_text .= "<p>" . $this->language->get('text_price') . ': ' . $price . "</p>";
                        foreach($info['options'] as $index => $arr ) {
                            foreach($arr as $option) {
                                $mail_text .= "<p>" . $option['option_type'] . ' - ' . $option['option_name'] . "</p>";
                            }
                        }
                        $mail_text .= "</body></html>";
                    }
                    if ($this->config->get('config_mail')){
                        $mail = new Mail($this->config->get('config_mail'));
                    } else {
                        $mail = new Mail();
                        $mail->protocol = $this->config->get('config_mail_protocol');
                        $mail->parameter = $this->config->get('config_mail_parameter');
                        $mail->smtp_hostname = $this->config->get('config_mail_smtp_hostname');
                        $mail->smtp_username = $this->config->get('config_mail_smtp_username');
                        $mail->smtp_password = html_entity_decode($this->config->get('config_mail_smtp_password'), ENT_QUOTES, 'UTF-8');
                        $mail->smtp_port = $this->config->get('config_mail_smtp_port');
                        $mail->smtp_timeout = $this->config->get('config_mail_smtp_timeout');
                    }

                    $mail->setTo($info['email']);
                    $mail->setFrom($this->config->get('config_email'));
                    $mail->setSender($messages[$info['language_id']]['sender']);
                    $mail->setSubject(html_entity_decode($messages[$info['language_id']]['notification_title']));

                    $mail->setHtml($mail_text);

                    $mail->send();
                    $this->model_module_avail->changeMailStatus($info['id'], 1);
                    $success_options = $this->language->get('success');
                }

            }

        }
        if(!empty($success) || !empty($success_options)) {
            $json['success'] = $this->language->get('success');
            $this->response->setOutput(json_encode($json));
        } else {
            $json['error'] = $this->language->get('error');
            $this->response->setOutput(json_encode($json));
        }
    }

    public function deleteNotifications() {
        $this->load->model('module/avail');
        $data['token'] = $this->session->data['token'];
        $selected = $this->request->post['idArray'];

        foreach ($selected as $value ) {
            $this->model_module_avail->deleteNotifications($value);
        }
    }

    public function requestKey(){

        if($this->request->server['REQUEST_METHOD'] == 'POST' ) {

            $mail_text = "<!DOCTYPE html><html><head><meta charset=\"UTF-8\"><title>Document</title></head><body>";
            $mail_text .= "<p> Новый заказ на лицензию!</p>";
            $mail_text .= "<p> покупка на: " . $this->request->post['wherebuy_radio'] . "</p>";
            $mail_text .= "<p> заказ / код: " . $this->request->post['user_data'] . "</p>";
            $mail_text .= "<p> домен: " . $this->request->post['client_domain'] . "</p>";
            $mail_text .= "<p> e-mail клиента  :" .  $this->request->post['client_mail'] . "</p></body></html>";

            if ($this->config->get('config_mail')){
                $mail = new Mail($this->config->get('config_mail'));
            } else {
                $mail = new Mail();
                $mail->protocol = $this->config->get('config_mail_protocol');
                $mail->parameter = $this->config->get('config_mail_parameter');
                $mail->smtp_hostname = $this->config->get('config_mail_smtp_hostname');
                $mail->smtp_username = $this->config->get('config_mail_smtp_username');
                $mail->smtp_password = html_entity_decode($this->config->get('config_mail_smtp_password'), ENT_QUOTES, 'UTF-8');
                $mail->smtp_port = $this->config->get('config_mail_smtp_port');
                $mail->smtp_timeout = $this->config->get('config_mail_smtp_timeout');
            }

            $mail->setTo('support@myopencart.club');
            $mail->setFrom('support@myopencart.club');
            $mail->setSender('Avail - Pro');
            $mail->setSubject('Avail - Pro Новой заказ на лицензионній ключ');

            $mail->setHtml($mail_text);

            $mail->send();
            $json = 'true';
            $this->response->setOutput(json_encode($json));
        }  else {

            $json = 'false';
            $this->response->setOutput(json_encode($json));
        }

    }

    public function addSetiongCount(){
        if($this->request->server['REQUEST_METHOD'] == 'POST'){
            $this->load->model('setting/setting');
           // echo $this->request->post;
            $this->model_setting_setting->editSetting('avlist', $this->request->post);
            return true;
        } else {
            return false;
        }

    }

   

}
