<?php

class ModelModuleAvail extends Model {

    public function getOptionsId($product_option_id, $product_option_value_id) {
        $query = $this->db->query("SELECT * FROM " . DB_PREFIX . "product_option_value WHERE product_option_id like " . $product_option_id . " and product_option_value_id = " . $product_option_value_id."");


        return $query->row;
    }
    public function getOptionsNames($option_id, $option_value_id, $product_option_value_id) {
        $query = $this->db->query("SELECT od.name, ovd.name as value_name, ". $product_option_value_id ." as product_option_value_id  FROM " . DB_PREFIX . "option_description od, " . DB_PREFIX . "option_value_description ovd WHERE  ovd.language_id = '" . (int)$this->config->get('config_language_id') . "' AND od.option_id = " . $option_id . " and ovd.option_id = od.option_id and ovd.option_value_id in(" . $option_value_id . ")");

        return $query->row;
    }
    public function addMail($data) {
        if ($data['special']) {
            $price = $data['special'];
        } else {
            $price = $data['price'];
        }
        $this->db->query("INSERT INTO " . DB_PREFIX . "avail SET email = '" .  $data['email'] . "', product = '" .  $data['product'] . "', logged_id = '" .  $data['logged_id'] . "', product_id = '" .  $data['product_id'] . "', price = '" .  $price . "', name = '" .  $data['name'] . "', comment = '" .  $data['comment'] . "', status = '" .  $data['status'] . "', link_page = '" . $data['href'] . "', language_id = '" . $data['language_id'] . "'");

    }
    public function getLastId() {
        $query = $this->db->query("SELECT max(id) FROM " . DB_PREFIX . "avail");

        return $query->row['max(id)'];
    }
    public function addOption($data) {
        $this->db->query("INSERT INTO " . DB_PREFIX . "avail_options SET main_id ='" . $data['main_id'] . "', product_id = '" . $data['product_id'] . "', option_value_id = '" . $data['option_value_id'] . "', option_quantity = '" . $data['option_quantity'] . "', product_option_value_id = '" . $data['product_option_value_id'] . "', option_name = '" . $data['option_name'] . "', option_type = '" . $data['option_type'] . "'");
    }
    public function getProductId($product_id) {
        $query = $this->db->query("SELECT * FROM " . DB_PREFIX . "product WHERE product_id= ".$product_id."");

        return $query->row;
    }

    public function getAvailabilities($logged_id, $data = array())
    {
        if( $data )
        {
            $sql = "SELECT a.*,p.model ,p.quantity, pd.product_name FROM " . DB_PREFIX . "avail a, " . DB_PREFIX . "product p , " . DB_PREFIX . "product_description pd WHERE a.product_id = p.product_id AND p.product_id = pd.product_id AND pd.language_id = '" . (int)$this->config->get('config_language_id') . "'  AND a.logged_id = " . $logged_id . "";
            if (!empty($data['filter_name'])) {
                $sql .= " AND a.product LIKE '" . $this->db->escape($data['filter_name']) . "%'";
            }
            if (!empty($data['filter_email'])) {
                $sql .= " AND a.product LIKE '" . $this->db->escape($data['filter_email']) . "%'";
            }
            if (isset($data['filter_status']) && !is_null($data['filter_status'])) {
                $sql .= " AND a.status = " . $data['filter_status'] . "";
            }
            if (!empty($data['filter_date_start'])) {
                $sql .= " AND DATE(a.time) >= DATE('" . $this->db->escape($data['filter_date_start']) . "')";
            }
            if (!empty($data['filter_date_end'])) {
                $sql .= " AND DATE(a.time) <= DATE('" . $this->db->escape($data['filter_date_end']) . "')";
            }
            if (!empty($data['filter_model'])) {
                $sql .= " AND p.model like '". $data['filter_model']. "%'";
            }

            $sort_data = array(
                'a.time',
                'a.product',
                'p.model',
                'a.price',
                'a.email',
                'a.name',
                'a.statuse',
                'a.statuse',
                'p.model',
                'p.quantity'
            );

            //  $sort_data = array( "id", "status" );
            if( isset($data["sort"]) && in_array($data["sort"], $sort_data) )
            {                    $sql .= " ORDER BY " . $data["sort"];
            }                else
            {                    $sql .= " ORDER BY id";
            }

            if( isset($data["order"]) && $data["order"] == "DESC" )
            {
                $sql .= " DESC";
            }
            else
            {
                $sql .= " ASC";
            }


            if (isset($data['start']) || isset($data['limit'])) {
                if ($data['start'] < 0) {
                    $data['start'] = 0;
                }

                if ($data['limit'] < 1) {
                    $data['limit'] = 20;
                }

                $sql .= " LIMIT " . (int)$data['start'] . "," . (int)$data['limit'];
            }

            $query = $this->db->query($sql);

            $option_val = array();
            $option_latest = array();

            foreach( $query->rows as $option )
            {
                $option_latest[] = array( "id" => $option["id"], "logged_id" => $option["logged_id"], "time" => $option["time"], "email" => $option["email"], "product_id" => $option["product_id"], "price" => $option["price"], "link_page" => $option["link_page"], "name" => $option["name"],"model" => $option["model"], "comment" => $option["comment"], "status" => $option["status"], "quantity" => $option["quantity"], "product" => $option["product"], "language_id" => $option["language_id"], "option" => $this->OptionBuyProduct($option["product_id"], $option["id"]), "product_name" => $option["product_name"] );
            }

        } else {
            $query = $this->db->query("SELECT a.*,p.model ,p.quantity, pd.name as product_name FROM " . DB_PREFIX . "avail a, " . DB_PREFIX . "product p , " . DB_PREFIX . "product_description pd WHERE a.product_id = p.product_id  AND p.product_id = pd.product_id AND pd.language_id = '" . (int)$this->config->get('config_language_id') . "'  AND a.logged_id = " . $logged_id . " AND a.status = '0'");
            $option_val = array();
            $option_latest = array();
            foreach( $query->rows as $option )
            {
                $option_latest[] = array( "id" => $option["id"], "logged_id" => $option["logged_id"], "time" => $option["time"], "email" => $option["email"], "product_id" => $option["product_id"], "price" => $option["price"], "link_page" => $option["link_page"], "name" => $option["name"], "comment" => $option["comment"], "status" => $option["status"], "quantity" => $option["quantity"], "product" => $option["product"], "model" => $option["model"], "language_id" => $option["language_id"], "option" => $this->OptionBuyProduct($option["product_id"], $option["id"]), "product_name" => $option["product_name"] );
            }
        }
        return $option_latest;
    }
    public function OptionBuyProduct($product_id, $notify_id = "")
    {
        $sql = "SELECT pov.quantity as option_quantity, ao.option_type, ao.option_name  \r\n\t\t\t\t\tFROM " . DB_PREFIX . "avail_options ao, " . DB_PREFIX . "product_option_value pov ";
        $sql .= "WHERE ao.product_id = " . $product_id . "\r\n\t\t\t\t\tAND ao.option_value_id = pov.option_value_id\r\n\t\t\t\t\tAND pov.product_id = " . $product_id . "";
        if( !empty($notify_id) )
        {
            $sql .= " AND ao.main_id = " . $notify_id . " AND pov.product_option_value_id = ao.product_option_value_id";
        }

        $query = $this->db->query($sql);
        return $query->rows;
    }

    public function changeAvailStatus($id, $status){

       // echo $id .' --- '.  $status;

       if( $this->db->query("UPDATE " . DB_PREFIX . "avail SET status = '" . (int) $status . "' WHERE id = '" . (int) $id . "'") )
        {
            return true;
        }

        return false;
                                   
    }

}

?>
